Bug 857485 - [abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.4.1-5.fc17: g_logv: Process /usr/bin/gnome-shell was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:a3458573e7861a894d32d09e651...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 10:58 EDT by Ken McAlpine
Modified: 2013-08-01 03:04 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:04:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (4.46 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: environ (1.56 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: backtrace (67.51 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: cgroup (132 bytes, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: maps (158.42 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: dso_list (19.59 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: open_fds (1.65 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details
File: var_log_messages (1.24 KB, text/plain)
2012-09-14 10:58 EDT, Ken McAlpine
no flags Details

  None (edit)
Description Ken McAlpine 2012-09-14 10:58:17 EDT
Description of problem:
unsure what the trigger was

Version-Release number of selected component:
gnome-shell-3.4.1-5.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_logv
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 g_logv at gmessages.h
: #2 g_settings_schema_get_value at gsettingsschema.c
: #3 g_settings_schema_key_init at gsettingsschema.c
: #4 g_settings_get_value at gsettings.c
: #5 g_settings_get_boolean at gsettings.c
: #6 ffi_call_unix64 at ../src/x86/unix64.S
: #7 ffi_call at ../src/x86/ffi64.c
: #8 gjs_invoke_c_function at gi/function.c
: #9 function_call at gi/function.c
: #10 CallJSNative at jscntxtinlines.h
Comment 1 Ken McAlpine 2012-09-14 10:58:20 EDT
Created attachment 612913 [details]
File: core_backtrace
Comment 2 Ken McAlpine 2012-09-14 10:58:21 EDT
Created attachment 612914 [details]
File: environ
Comment 3 Ken McAlpine 2012-09-14 10:58:23 EDT
Created attachment 612915 [details]
File: limits
Comment 4 Ken McAlpine 2012-09-14 10:58:25 EDT
Created attachment 612916 [details]
File: backtrace
Comment 5 Ken McAlpine 2012-09-14 10:58:27 EDT
Created attachment 612917 [details]
File: cgroup
Comment 6 Ken McAlpine 2012-09-14 10:58:30 EDT
Created attachment 612918 [details]
File: maps
Comment 7 Ken McAlpine 2012-09-14 10:58:32 EDT
Created attachment 612919 [details]
File: dso_list
Comment 8 Ken McAlpine 2012-09-14 10:58:34 EDT
Created attachment 612920 [details]
File: open_fds
Comment 9 Ken McAlpine 2012-09-14 10:58:36 EDT
Created attachment 612921 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 21:57:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 03:04:27 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.